SDL_DestroyProcess(3)

NAME
SDL_DestroyProcess - Destroy a previously created process object.

SYNOPSIS
#include <SDL3/SDL_process.h>

void SDL_DestroyProcess(SDL_Process *process);

DESCRIPTION
Note that this does not stop the process, just destroys the SDL object used to track it. If you want to stop the process you should use SDL_KillProcess().

FUNCTION PARAMETERS

process
    The process object to destroy.

THREAD SAFETY
This function is not thread safe.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateProcess(3), SDL_CreateProcessWithProperties(3), SDL_KillProcess(3)